pandoc: 3.1.12.1
pkgdown: 2.0.7
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-02-24T07:34Z
urls:
  reference: https://spark.apache.org/docs/3.5.1/api/R/reference
  article: https://spark.apache.org/docs/3.5.1/api/R/articles

